<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACaRARCrnAHQs/7MMGO
gBPBAAAAAO4fkDprHeW7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAALaRguje/Mzv8BPM6AAAAAMApf7qR5N07nfWLuQAAAAASuX66sJvWO/yfijkA
AAAA8syAujifMDsY5fu6AAAAACt90br1LNQ6OkoeOQAAAADjTNG6hDvUOhM4H7kAAAAAd8UqunkJ
R7p1AgW6AAAAAOIn1bjaD0K6vHk0ugAAAABZpTK6D51CunUCBboAAAAAVu7ZuImBQ7q8eTS6AAAA
AFmlMrrynEK6dQIFugAAAAAYv9m4g5xCurx5NLoAAAAAIcjluDg7xTtZgaq1AAAAAJf1QDs47Lk7
ZwcCugAAAAD5YPk6q9WoO+/zFLkAAAAA5Sy7uzhz0TuyKrO6AAAAAGfzCbvASuQ7Zq+MugAAAAA6
pOK6ZVTeO2jCgzoAAAAAmEu7uxlUqTvSCLM6AAAAAM8UtLoktrk74+inuQAAAACyD7e6gAO+OwoI
PDoAAAAAQkAzuFI85zscf8q5AAAAABPxuboF9/Y7CHQVOQAAAAA3kB+6jTjyO+VxgLoAAAAA329j
Ol9L2TtQNo25AAAAALL/wzrxPa076Un5uAAAAADbNKG5erTqO/Ip27kAAAAAOE2bulir7Tt2Xe25
AAAAAMF0kDrTJeU7rpQ3MAAAAACwVpA6OBfHO/tp6roAAAAAiQluOoijxzsfxko6AAAAAB+5VLrA
qeI7G0oMugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
